import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function policyOrderList(data) {
  return request({
    url: `/policyOrder/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function policyOrderListExport(data, name) {
  return postBlob({
    url: '/policyOrder/list/export',
    data,
    name
  })
}
